今は8.1だったかな?それを使っているのですが、DirectX9.0bにアップグレードしてくださいと言われました。そこで疑問なのですが、自分のパソコンにはgefoce ti4200 の128Mが入っています。あと、サウンドカードも入っています。DirectX9.0bにアップグレードした場合、その二つはおかしくなるでしょうか?最新のドライバは入れてます。あと、ff11が対応しているのは8.1?だったような気がします。ff11もできなくなるでしょうか?それとも、どちらも普通にやれるでしょうか?変な質問かもしれませんが、よろしくおねがいします。

このQ&Aに関連する最新のQ&A

A 回答 (1件)

DirectXは基本的に上位互換なので


最新のDirectX9.0bを入れておけばDX8やDX7用のソフトも動くようになっていると思います。
    • good
    • 0
この回答へのお礼

ありがとうございます。普通はそうですよね!
しかしこの世界互換性を信用しすぎると痛い目を見るので…。DirectXはバージョンダウンできるのかな?という疑問もあり、試しにインストールしてみる勇気もないのです。

お礼日時:2003/10/31 16:11

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング

おすすめ情報